Just a simple question:

I am using 2.1.6 with LocalFS, CachePool, SQL Input 
Wizard, MetaPublisher and others... I am thinking now 
in upgrading to 2.2 final.
Is there any product that is not compatible with 2.2 
final?

regards,

Rogerio Atem
-------------------------------------------
E-mail enviado pelo servidor do CEFETCampos

_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to